» Ubuntu » Пакети

Error

two or more packages specified (language-pack-en-base natty)